
/* Bootstrap
-------------------------------------------------------------- */

.pc-support-wrapper {
width: 100%;
min-height: 120px;
margin-top: 42px;
min-width: 1000px;
background: #689A1D;
text-align: center;
}

.support-banner-content {
color: #fff;
padding-top: 38px;
padding-bottom: 38px;
margin: 0 auto;
width: 1000px;
}

.condensed {
font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
}

.support-banner-headline {
font-size: 28px;
}

.support-banner-subtext {
font-size: 27px;
padding-left: 30px;
}

#pcf {
font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
text-align: left;
}

.container{
 

}

h1, h2 {
	margin-bottom: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

h5 {
 
	margin-bottom: 2px;
	letter-spacing:0.1em;
	color:#223C89;
	line-height:20px;
	 font-family: Tahoma, 'Cabin', sans-serif;
	 font-weight:100;
	 
}
 
.breadcrumb {   	
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0 1px 0 #FFFFFF inset;
    margin: 0 0 15px 0 !important;
    padding: 0 !important;
	font-size:12px;
	border: none;
}

.holderBox {
    background-color: #F5F5F5;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 7px 7px 7px 7px;
    display: block;
    font-size: 12px;
    line-height: 18px;
	margin-bottom:10px;
    padding: 8.5px;
    word-wrap: break-word;
}
 
.popover .title {
    background-color: #223c89;
	color:#FFF;
	border-radius: 0 0 0 0;
}
.popover .inner {
    background-color: #223c89;
	border-radius: 1px 1px 1px 1px;
	width:500px;


}
.popover .content {
    border-radius: 0 0 0px 0px;
		padding:20px;
}
 

.media-grid a:hover{
	border-color:#52c3eb;
}

.footer_arrow{
	background:url(../images/footer_arrow.gif) left top no-repeat;
	padding-top:23px;
}
.twipsy-inner {
    background-color: #8fea1a;
    border-radius: 1px 1px 1px 1px;
    color: black;
    max-width: 200px;
    padding: 3px 8px;
    text-align: center;
    text-decoration: none;
}
blockquote {
    border-left: 0 solid #EEEEEE;
    margin-bottom: 18px;
    padding-left: 45px;
    padding-right: 45px;
	font-family: 'Cabin', sans-serif;
}
.bqstart {
     float: left;
     height: 45px;
     margin-top: -40px;
 
     font-size: 700%;
     color: #223c89;
	 font-family: Arial, "Times New Roman", Times, serif;
 }



 .bqend {
     float: right;
     height: 25px;
     margin-top: -60px;
     font-size: 700%;
     color: #223c89;
	 font-family: Arial, "Times New Roman", Times, serif;
	 
 }
li {
    color: #000;
    line-height: 18px;

}

blockquote p {
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 0;
	margin-left:50px;
	margin-right:50px;
}

.close {
  position: relative;
  right: 70px;
  color: #1c1c1c;
  font-size: 20px;
  font-weight: bold;
  line-height: 13.5px;
  text-shadow: 0 1px 0 #ffffff;
  filter: alpha(opacity=20);
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}

.close:hover {
	cursor: pointer;
}


.btn.success, .alert-message.success, .btn.error, .alert-message.error {
    background-color: #547F18;
    background-image: -moz-linear-gradient(center top , #73A238, #547F18);
    font-size: 12px;
    font-weight: 800;
    padding: 3px;
}

/* Header
-------------------------------------------------------------- */

#top_container {
	height: 40px;
	background-color: #eaeaeb;
	width: 100%;
}

#top_container #top_wrapper {
	width: 970px;
	margin: 0 auto;
}

	#top_container #top_wrapper #top_nav {
		float: left;
	}
	
		#top_container #top_wrapper #top_nav ul {
		
		}
		
			#top_container #top_wrapper #top_nav ul li {
				float: left;
				margin: 5px 20px 0 0;
				border-right: 1px solid #979895;
				padding: 8px 20px 0 0;
				height: 27px;
			}
			
				#top_container #top_wrapper #top_nav ul li a {
					color: #525251;
					font-size: 1em;
				}
				
					#top_container #top_wrapper #top_nav ul li a:hover {
						color: #042B6E;
					}
					
.search_form {
	margin-top:6px;
	border-left: 1px solid #979895;
	padding: 0 0 0 15px;
	height: 31px;
}

.search_form input {
	font-size: 0.85em;
}

	.search_input {
		-webkit-border-radius: 	15px  !important;
		-moz-border-radius: 15px !important;
		border-radius: 15px !important;
		width: 200px;
		background: url("../images/glass.gif") 7px 6px no-repeat;
		padding-left: 30px  !important;
		border: 1px solid #979895 !important;
		margin-right: 5px;
	}
				
.search_submit {
	border: none !important;
	background: none;
	box-shadow: none;
	color: #525251;
	font-size: 1em !important;
	text-decoration: underline;
}

	.search_submit:hover {
		color: #042B6E;	
	}

#header_container {
	background-color: #003c82;
	width: 100%;
}

	#header_container #header_wrapper {
		height: 155px;
		width: 970px;
		margin: 0 auto;
		padding-bottom: 15px;
		
	}
	
		#header_container #header_wrapper #header_inner {
			float: left;
			width: 100%;
		}
		
		#header_container #header_wrapper #header_inner a:focus {
			outline: none;
		} 
		
		#header_container #header_wrapper #header_inner a.logo {
			float: left;
			display: block;
			text-indent: -99999px;
			width: 148px;
			height: 143px;
			background:url("../images/logo.png");
			margin-top: 10px;
		}
		
		#header_container #header_wrapper #header_inner p {
			float: left;
			text-indent: -9999px;
			width: 258px;
			height: 27px;
			background: url("../images/strap.png");
			margin: 130px 0 0 15px;
		}
	
		#header_container #header_wrapper #header_inner #header_contact {
			float: right;
			margin-top: 25px;
		}
		
		#header_container #header_wrapper #header_inner a.callback {
			display: block;
			text-indent: -9999px;
			background: url(../images/callback.gif) left top no-repeat;
			width: 258px;
			height: 32px;
		}

h2#phone {display:block;text-indent:-9000px;height:28px;background:url(../images/phone.gif) left top no-repeat; width:271px; }
h2#text {display:block;text-indent:-9000px;height:28px;background:url(../images/text.gif) left top no-repeat; width:271px; } 

/* request a call back form */
#callback_inline {
	display: none;
	width: 460px;
}

	a.callback:hover {
		opacity: 0.5 !important;
	}

	#callback_inline h2 {
		text-transform: uppercase !important;
	}

#callback_form label {
	float: left;
	clear: left;
	color: #373438;
	font-size: 1em;
	text-align: left;
	width: 100%;
}

#callback_form .txt { 
	float: left;
	clear: left;
	display: inline-block; 
	color: #373438;
	width: 420px; 
	margin-bottom: 10px; 
	padding: 5px 10px;
	font-size: 1em;
	line-height: 1.2em;
}

#callback_form .txtarea {
	float: left;
	clear: left;
	display: block; 
	resize: none;
	color: #373438;
	margin-bottom: 20px; 
	width: 420px; 
	height: 150px;
	border: 1px solid #CCCCCC;
	padding: 5px 10px; 
	font-size: 1em;
	line-height: 1.2em;
}

#callback_form .txt:focus,
#callback_form .txtarea:focus {
	border-style: solid;
	border-color: #CCCCCC;
	color: #373438;
}

#callback_form input.error,
#callback_form textarea.error {
	border-color: #973d3d;
	border-style: solid;
	background: #f0bebe;
	color: #373438;
}

#callback_form input.error:focus,
#callback_form textarea.error:focus {
	border-color: #973d3d;
	color: #373438;
}

#callback_form #send {
	float: left; 
	clear: left;
	color: #FFFFFF;
	display: block;
	cursor: pointer;
	padding: 5px 10px;
	font-size: 1em;
	background: #0356A3; 
 
}

#callback_form #send:hover {
	color: #CCCCCC;
}

#callback_form #send:active {
	color: #CCCCCC;
}

.fancybox-opened .fancybox-title {
	display: none;
}





.bannerPoition{position:absolute; display:block; text-indent:-9999px;}
.bannerTeam{ height: 30px; left: 790px; top: 192px; width: 115px; }
.bannerAsk { height: 55px; right: 75px; top: 250px; width: 125px; background: url(../images/banner/banner_ask.jpg) no-repeat; }
.bannerAsk:hover { cursor: pointer; }
.bannerPersonal{height: 39px;
    right: 206px;
    top: 81px;
    width: 48px;
	display: none; /* Hidden For Now */
	}
.bannerBusiness{height: 39px;
    right: 84px;
    top: 81px;
    width: 48px;
	display: none /* Hidden */
	}
.bannerVideo{ height: 35px;
    right: 10px;
    top: 208px;
    width: 344px;
	display: none; /* Hidden Until Video is available */
}

.home_img {
	position:absolute;
}

.search_form {
	float: right;
	margin-bottom: -10px;
}

.search-box:focus {
	border-color: #1C1C1C !important;
	box-shadow: 0 !important;
}

.button-search {
	background: #3891CF;
	color: #fff;
	font-weight: bold;
	padding: 5px;
}
 
/* nav
-------------------------------------------------------------- */

#access {
	 margin:0; padding: 15px 0 0; /*margin-left:20px*/;
}
#access .menu-header,
div.menu {
	margin-bottom:0px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;margin:0px; padding:0px; font-size:11px; letter-spacing:0em; 
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
	border-right:1px #fff solid; margin-left:3px;padding-right:3px;
	
}
div.menu li.page-item-40 {
	border: none;
}
#access a {
	color: #fff;
	display: block;
	text-decoration: none;
	padding:5px;
}
#access ul ul {

	display: none;
	position: absolute;
	left: 0;
	float: left;
	z-index: 99999;
	top: 23px;
	font-size:12px;
	color:#FFF;
	
}

#access ul ul li {
	min-width: 180px;
	 border-right:0px #fff solid; margin:0px; padding:0px;
 
}
#access ul ul ul {
	left: 100%;
	top:0;

}
#access ul ul a {
	background: #1C1C1C;
	color:#fff;
	

}
#access li:hover > a
{
	color: #fff;
	background-color:#1C1C1C;
}
#access ul li :hover > a {
 
	color: #fff;
	background-color:#1C1C1C;
}

#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #3891cf;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}

#access  ul.sub-menu li{
	border-right:0px #fff solid; margin:0px; padding:0px;
}

 
ul.page-list {
	list-style: none;
	margin-left: 2px;
 
}
ul.page-list li a
{
	list-style: none;
	color:#fff;
}
ul.page-list li a:hover
{
 
	color:#52c3eb;
}




#sub_access {
	 margin:0; padding:0; 
}
#sub_access .sub_menu-header,
div.sub_menu {
	margin-bottom:0px;
}
#sub_access .sub_menu-header ul,
div.sub_menu ul {
	list-style: none;margin:0px; padding:0px; font-size:11px; letter-spacing:0em; 
}
#sub_access .sub_menu-header li,
div.sub_menu li {
	float: left;
	position: relative;
	border-right:1px #838383 solid; margin-left:3px;padding-right:3px;
	
}

#sub_access .page-item-74, .page-item-874, .page-item-879 {
	border-right: none !important;
}

#sub_access a {
	color: #838383;
	display: block;
	text-decoration: none;
	padding:5px;
	font-weight:800;
}
#sub_access ul ul {

	display: none;
	position: absolute;
	left: 0;
	float: left;
	z-index: 99999;
	top: 28px;
	font-size:12px;
	color:#838383;
	
}
#sub_access ul ul li {
	min-width: 180px;
	border-right:0px #838383 solid; 
	margin:0px; 
	padding:0px;
	border-top: 1px solid #838383;
	border-bottom: 1px solid #838383; 
}
#sub_access ul ul ul {
	left: 100%;
	top:0;

}
#sub_access ul ul a {
	background: #fff;
	color:#838383;
	

}
#sub_access li:hover > a
{
	color: #838383;
	/*background-color:#223c89*/
}
#sub_access ul li :hover > a {
 
	color: #838383;
	/*background-color:#223c89;*/
}

#sub_access ul li:hover > ul {
	display: block;
}
#sub_access ul li.current_page_item > a,
#sub_access ul li.current-menu-ancestor > a,
#sub_access ul li.current-menu-item > a,
#sub_access ul li.current-menu-parent > a {
	color: #1c1c1c;
}
* html #sub_access ul li.current_page_item a,
* html #sub_access ul li.current-menu-ancestor a,
* html #sub_access ul li.current-menu-item a,
* html #sub_access ul li.current-menu-parent a,
* html #sub_access ul li a:hover {
	color: #fff;
}

#sub_access  ul.sub-menu li{
	border-right:0px #838383 solid; margin:0px; padding:0px;
}
 
ul.page-list {
	list-style: none;
	margin-left: 2px;
 
}
ul.page-list li a
{
	list-style: none;
	color:#fff;
}
ul.page-list li a:hover
{
 
	color:#52c3eb;
}

ul {
    list-style: none;
}
 
ul, ol {
    margin: 0 0 12px 10px;
}
ul.topLevelServices li{
	background: url(../images/icons/sub_list_icon.png) 0 13px no-repeat;
	line-height:25px;
	padding: 5px 20px;
	color: #fff;
}
ul.topLevelServices li a {
	color: #fff;
}

/* Breadcrumb 
--------------------------------------------------------------- */
.breadcrumb-title, .trail-begin, .sep { 
	color: #838383;
	font-weight:800;
}

.trail-end {
	font-weight: 800;
}

/* Massive hack on my part! i am very sorry.......
-------------------------------------------------------------- */

.page-item-535, .page-item-540, .page-item-538 { display:none;}



/* Quote Styles
-------------------------------------------------------------- */
.bq3 { width: 320px; background: url('http://www.tbilaw.co.uk/a9l0g3.png') top left no-repeat; padding-left: 15px; line-height: 18px; color: #575757; }
.bq3 p { padding-right: 35px; line-height: 18px; background: url('http://www.tbilaw.co.uk/eb1yrr.png') bottom right no-repeat; padding-bottom: 15px; color: #333; font-size: 13px; }

/* Quote Styles
-------------------------------------------------------------- */
.bq2 { width: 99%; background: url('http://www.tbilaw.co.uk/a9l0g3.png') top left no-repeat; padding-left: 15px; line-height: 18px; color: #575757; }
.bq2 p { padding-right: 35px; line-height: 18px; background: url('http://www.tbilaw.co.uk/eb1yrr.png') bottom right no-repeat; padding-bottom: 15px; color: #333; font-size: 13px; }



/* News Article Page
-------------------------------------------------------------- */

#newsmain {
float:left;
width:640px;
padding:5px 0px 0px 7px;
}

#newsmain img{
  max-width:100%;
  height:auto;
}

#newssidebar {
float:right;
width:260px;
padding:10px;
BORDER-LEFT: #bfbfbf 1px solid;

}



/* =TagCloud
--------------------------------------------------------------------------------------------------------*/
.tagcloud {display:inline-block }
.tagcloud a { margin-bottom:5px; display: inline-block; text-decoration:none; color:#888; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8;  margin-right:4px; padding:8px 10px 9px 10px; padding:9px 10px 8px 10px\9; font-weight:bold; background:#fff; line-height:1.0; cursor:pointer !important }
.tagcloud a:hover { color:#fff; cursor:default; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0); box-shadow:0 1px 0 rgba(180, 180, 180, 0); border: 1px solid #d8d8d8; background:#D2D3D5;}


/* Home
-------------------------------------------------------------- */
#home_ask_john_cta {
	width: 480px;
	float: left;
	position: relative;
}

	#ask_john_cta,
	.ask_a_question_wrapper {
		position: absolute;
		top: 0;
		left: 0;
	}

/*.JohnHall {
	background:url(../images/people/JohnHall_new.png) bottom right no-repeat;
	height:260px;
}*/

#home_video_cta {
	width: 480px;
	float: right;
}

.home_news {
	margin-top: 30px;
	width: 975px;
}

	.home_news h5 a {
		color: #474448 !important;
	}
	
		.home_news h5 a:hover {
			color: #0E3D7E !important;
		}

.news_link {
	
}

	.news_link:hover {
		color: #4491CC;
	}

.news_carousel {
	background: #f2f2f2;
	padding: 15px 15px 0 15px;
	width: 99%;
}

	.news_carousel h2 {
		padding-bottom: 5px;
		border-bottom: 2px solid #D2D3D5;
	}

.newsBlockHolder {
	padding: 0px;  
	width: 210px; 
	display: block;
	margin-right: 20px;
margin-left: 20px;
}

	.last_news {
		margin-right: 0;
	}

#newsBlock h5 a {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	float: left;
	min-height: 60px;
	height: auto !important;
	height: 60px;
}

a.read-more {
	display: block;
	color: #4491CC;
	text-decoration: underline;
	margin-bottom: 20px;
}
	
	a.read-more:hover {
		color: #0E3D7E;
	}
	
	a.read-more span {
		color: #474448;
	}

#newsImageHolder{ 
	width: 150px;
	height: 150px;
	margin-bottom: 15px;
}

#newsImageHolder img {
	width: 150px;
	height: 150px;
}

.news_carousel ul {
	margin: 0;
}

	.news_carousel ul li {
		float: left;
	}

.jcarousel-skin-tango .jcarousel-container {
	background: #dedede;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-right: 7px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 900px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	padding: 15px;
	margin-bottom: 45px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
	right: -15px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	left: -15px;
}

.testimonials {
	margin-top: 12px;
	width: 100%;
	float: left;
}

.testimonialshome {
	margin-top: 12px;
	width: 50%;
	float: left;
}

.testimonial {
	border-top: 1px solid #252525;
	border-bottom: 1px solid #252525;
	padding: 10px 0 5px 0;
	margin-bottom: 20px;
}

	.last_testimonial {
		margin-bottom: 0;
	}

.testimonial_quote {
	color: #5B595E;
	font-size: 1.1em;
	font-weight: normal;
	text-align: center;
}

.testimonial_source {
	text-align: center;
	color: #273D86;
}

a.cloudLink{ display:block; background-color:#3488c2; padding:10px; width:148px; float:left; text-align:center; border: 1px solid rgba(255, 255, 255, 1);} 
a.cloudLink:hover{ background-color:#1C1C1C;} 
a.cloudLink:active{ background-color:#1C1C1C;}

.twitter-button {
}

#askJohn {
    background: #FFFFFF;
    height: 152px;
    left: 250px;
    position: relative;
    top: 34px;
    z-index: 1;
	width: 635px;
}

#askJohn input.name {
	margin-left: 50px;
}

#askJohn textarea.ask {
    margin-left: 50px;
	width: 435px;
	margin-top: 5px;
}

#askJohn .askQuestion {
    background-color: #3891CF;
    color: #FFFFFF;
    display: block;
    margin-left: 50px;
    padding: 3px;
    text-align: center;
    width: 60px;
}

#bannerHolder {
	height: 297px;
	margin-top: 2px;
	position: relative;
}

.social_share {
	display: inline;
	width: 650px;
}

a.social_link {
	display: inline-block;
	width: 88px;
	height: 30px;
	margin-right: 20px;
}

.twitter_share {
	background: url(../images/twitter_share.png) no-repeat;
	margin-left: 10px;
}

.linkedin_share {
	background: url(../images/linkedin_share.png) no-repeat;
}

.facebook_share {
	background: url(../images/facebook_share.png) no-repeat;
}

h5.news_title {
	margin-top: 10px;
	height: 65px;
}

/* general
-------------------------------------------------------------- */

h2 {
	color: #0E3D7E;
	font-size: 1.3em;
}

h2.sub_nav{ padding-left:10px; color:#1C1C1C; border-bottom: 2px solid rgba(255, 255, 255, 1);}

.askMeAQuestionClass{background:url(../images/contactBackground_new.png) no-repeat 0 5px; padding:15px; position:relative; margin-left:0px;}
.ask_a_question {
	background: #F2F2F2;
	padding: 15px;
	width: 446px;
	height: 274px;
	position: relative;
	margin: 0;
	overflow: hidden;
}
#ask_john_cta {
	overflow: hidden;
}
.ask_a_question placeholder {
	color: #555555 !important;
}
.ask_a_question input {
	float: left;
	width: 130px;
	margin-right: 15px;
	color: #555555 !important;
	font-size: 12px;
}
.ask_a_question label {
	float: left;
	color: #3891CF;
	margin-right: 25px;
	text-align: left;
	font-size: 12px;
}
.ask_a_question textarea {
	width: 370px;
	height: 125px;
	resize: none;
	font-size: 12px;
	color: #555555;
}
#ask_john_cta_close {
	position: absolute;
	top: 15px;
	right: 15px;
}
#ask_send {
	display: block;
	float: right;
}

.askMeAQuestionText{color:#1C1C1C; font-size: 13px; line-height:25px;}
.askMeAquestionSendButton{color: #FFFFFF;
    display: block;
    margin-left: 410px;
    padding: 3px;
    text-align: center;
    width: 60px;background-color: rgb(56, 145, 207);}
    
.ask_a_question_send_button {
	color: #FFFFFF;
    display: block;
    padding: 2px;
    text-align: center;
    width: 60px;
    margin: 3px 5px 0 0;
    background-color: rgb(56, 145, 207);
}
    
#askMe.a{ width:100px;}

.askBtn { border: solid 2px #000; font-weight:bold !important; padding:14px !important; font-size:13px; }

.subpage ul, ol {
	list-style: square;
}

.subpage li {
	margin: 6px 5px;
	color: #2a2a2a;
}

/* inj_neg_content */
#inj_neg_content {
	/*width: 730px;*/
	float: left;
	position: relative;
}

	#inj_neg_content .wpcol-last {
		margin: 375px 0 20px 0;
		padding: 20px 0;
		border-top: 2px solid #B8B8B8;
		border-bottom: 2px solid #B8B8B8;
	}

	#inj_neg_content p {
		color: #474448 !important;
	}

	#inj_neg_content ul {
		margin: 0;
padding: 0;
list-style-type: none;
		
	}
	
	#inj_neg_content ul li {
		color: #474448 !important;
	}

	#inj_neg_content h2 {
		color: #7AAC4B;
		text-transform: uppercase;
	}
	
#inj_neg_content_bottom {
	float: left;
	width: 960px;
	
	height:auto !important;
	
}

#inj_neg_side {
	position: absolute;
	top: 0;
	right: 0;
	width: 565px;
	float: right;	
}

	#inj_neg_side #claim_form {
		float: left;
		width: 300px;
		background: #7AAC4B;
		padding: 10px 20px;
		color: #FFFFFF;
		margin-right: 20px;
		max-height: 385px;
		position: relative;
	}
	
		#inj_neg_side #claim_form p {
			color: #FFFFFF !important;
		}
	
		#inj_neg_side #claim_form h2 {
			color: #FFFFFF;
			width: 100%;
			text-align: left;
			border-bottom: 1px solid #FFFFFF;
			padding-bottom: 5px;
		}
		
		#inj_neg_side #claim_form #start_a_claim_form label {
			display: none;
		}
		
		#inj_neg_side #claim_form #start_a_claim_form input {
			font-size: 12px;
			width: 125px;
			margin-right: 10px;
			float: left;
			color: #7C7B7F;
			-webkit-border-radius: 5px  !important;
			-moz-border-radius: 5px !important;
			border-radius: 5px !important;
		}
		
		#inj_neg_side #claim_form #start_a_claim_form textarea {
			float: left;
			font-size: 12px;
			width: 275px;
			height: 128px;
			resize: none;
			color: #474448;
			-webkit-border-radius: 5px  !important;
			-moz-border-radius: 5px !important;
			border-radius: 5px !important;
		}
		
		#inj_neg_side #claim_form #start_a_claim_form #claim_submit {
			width: 70px;
			clear: left;
			-webkit-border-radius: 	15px  !important;
			-moz-border-radius: 15px !important;
			border-radius: 15px !important;
			color: #474448;
		}
		
			#inj_neg_side #claim_form #start_a_claim_form #claim_submit:hover {
				color: #7AAC4B;
			}
			
			#form_message {
				position: absolute;
				bottom: 25px;
				left: 100px;
				color: #474448;
			}
			
			#thank_you {
				margin-top: 15px;
				padding-top: 15px;
			}
			
			#thank_you h3 {
				font-size: 12px;
				line-height: 1.5em;
			}
	
	#claim_cta {
		float: left;
		width: 178px;
		border: 1px solid #7AAC4B;
		padding: 10px 10px 19px 10px;
	}
	
		#claim_cta ul {
			margin: 0;
		}
		
			#claim_cta ul li {
				height: 25px;
				background: url("../images/green_tick.gif") no-repeat 5px 28px transparent;
				list-style-type: none;
				margin: 0;
				padding: 28px 0px 10px 50px;
				vertical-align: middle;
				color: #7AAC48 !important;
				font-weight: bold;
			}
			
#client_cases {
	background: #252525;
	padding: 20px;
}

#inj_neg_client_cases {
	

	width: 90%;
}

.client_case_content {
	padding-top: 10px;
}

	#client_cases h2,
	#inj_neg_client_cases h2 {
		color: #FFFFFF;
		font-size: 18px;
		border-bottom: 1px solid #FFFFFF;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}

	#client_cases h3,
	#inj_neg_client_cases h3 {
		color: #FFFFFF;
		font-size: 14px;
	}
	
	#client_cases p,
	#inj_neg_client_cases p {
		color: #FFFFFF !important;
	}

#inj_neg_bottom_sub {
	width: 740px;
	float: left;
}
	
#inj_neg_bottom_sub #inj_neg_testimonial {
	width: 730px;
	float: left;
}

#inj_neg_faq {
	margin: 0;
padding: 0;
list-style-type: none;
	width: 100%;
	float: right;
	
	margin-top: 20px;
}

	#inj_neg_faq h2,
	#inj_neg_client_cases h2 {
		
		padding-bottom: 5px;
		text-align: left;
	}
	
	#inj_neg_faq ul,{
list-style-type: none;}

	#inj_neg_client_cases ul {
		margin: 0;
padding: 0;
list-style-type: none;
	}
	
		#inj_neg_faq ul li,
		#inj_neg_client_cases ul li {
			color: #FFFFFF;
			padding: 7px 0;
		}
		
			#inj_neg_faq ul li a,
			#inj_neg_client_cases ul li a {
				color: #7AAC4B;
				text-decoration: underline;
			}
			
				#inj_neg_faq ul li a:hover,
				#inj_neg_client_cases ul li a:hover {
					color: #7AAC4B;
				}
				
				#inj_neg_faq ul li a:focus,
				#inj_neg_client_cases a:focus {
					outline: none;
				}
	







.faq_selected,
.client_case_selected {
		color: #7AAC4B !important;
	}
	
#faq_content_list {
	display: block;
	float: left;
	clear: left;
}


#faq_content_list li {
margin: 0;
padding: 0;
list-style-type: none;
		width: 100%;	
		color: #7AAC4B;
		padding: 0px;
		margin: 20px 0 0 0px;
	}


.faq_content h2 {
		color: #FFFFFF;
		font-size: 1.2em;
	}
	
.a_faq {
	font-size: 12px;
}














	
/* Ing & Neg Ask John */
	#ing_neg_ask_john_cta {
		margin-top: 20px;
		width: 380px;
		float: left;
		position: relative;
	}

	#small_jh_ask_john_cta,
	.small_jh_ask_a_question_wrapper {
		position: absolute;
		top: 0;
		left: 0;
	}

.small_jh_ask_a_question {
	background: #F2F2F2;
	padding: 15px;
	width: 350px;
	height: 240px;
	position: relative;
	margin: 0;
	overflow: hidden;
}
#small_jh_ask_john_cta {
	overflow: hidden;
}
.small_jh_ask_a_question placeholder {
	color: #555555 !important;
}
.small_jh_ask_a_question input {
	float: left;
	width: 90px;
	margin-right: 15px;
	color: #555555 !important;
	font-size: 12px;
}
.small_jh_ask_a_question label {
	float: left;
	color: #3891CF;
	margin-right: 20px;
	text-align: left;
	font-size: 12px;
}
.small_jh_ask_a_question textarea {
	width: 320px;
	height: 60px;
	resize: none;
	font-size: 12px;
	color: #555555;
}
#small_jh_ask_john_cta_close {
	position: absolute;
	top: 15px;
	right: 15px;
}
#ask_send {
	display: block;
	float: right;
}

.askMeAQuestionText{color:#1C1C1C; font-size: 13px; line-height:25px;}
.askMeAquestionSendButton{color: #FFFFFF;
    display: block;
    margin-left: 410px;
    padding: 3px;
    text-align: center;
    width: 60px;background-color: rgb(56, 145, 207);}
    
.ask_a_question_send_button {
	color: #FFFFFF;
    display: block;
    padding: 2px;
    text-align: center;
    width: 60px;
    margin: 3px 5px 0 0;
    background-color: rgb(56, 145, 207);
}
    
#askMe.a{ width:100px;}

.askBtn { border: solid 2px #000; font-weight:bold !important; padding:14px !important; font-size:13px; }

#ing_neg_team_member {
	width: 98%;
	float: right;
	background: #F3F3F3;
	padding: 15px;
	position: relative;
	height: 150px;
	max-height: 210px;
}

	#ing_neg_team_member h2 {
		border-bottom: 1px solid #0E0E0E;
		color: #0E0E0E;
		padding-bottom: 5px;
		text-align: left;
	}
	
	#ing_neg_team_member a {
		color: #252525;
		text-decoration: underline;
	}
	
		#ing_neg_team_member a:hover {
			color: #66A041;
		}
		
		#ing_neg_team_member a:focus {
			outline: none;
		}
	
	.team_member {
		width: 48%;
		float: left;
		margin-right: 
	}
	
	.left_team_member {
		float: left;
	
	}
	
	.right_team_member {
		float: right;
		margin-right: 10px;
	}
	
	.team_member_pic {
		width: 150px;
		float: left;
	}
	.team_member_details {
		width: 150px;
		float: left;
	}

/* contact page 
--------------------------------------------------------------- */
.sms {
	background: url(../images/icons/sms.png) no-repeat 190px 25px;
}


/* news page
-------------------------------------------------------------- */
p.newsPageText{ 
    line-height: 20px;
    min-height: 80px;
	height: auto !important;
	height: 80px;
	float: left;
}

/* footer
-------------------------------------------------------------- */
a.footertext{
	color: #252525;
}
a.footertext:hover{
	color: #252525;
}

.footer a{color: #252525;
}


.footertext{
color:#252525;
}

.footer_linkBox{cursor:pointer; padding:7px; padding-right:3px; margin-top:43px; font-weight:500;}

.rightHandBorder{border-right: 1px solid #252525; padding-right:30px; padding-left:20px;}
h2.footer_NewsletterSignUp{  color: #252525; text-align:center; margin-left:-98px;}

.topLevelServicesfooter ul li a {
	color: #252525;
}

.footer_container {
	margin-top: 0px;
margin:auto; 
margin-bottom:0px; 
overflow: auto;
padding:0px 40px; 
background: color:#f2f2f2;
}

#footer
{
margin:0px 0 0 0;
background-color:#f2f2f2;
}

.esu-form-table th {
	border-bottom: none;
}

table.esu-form-table {
	margin-left: 18px !important;
}

label {
	color:#252525;
    float: left;
    font-size: 13px;
    line-height: 18px;
    padding-top: 6px;
    text-align: right;
    width: 35px;
}

label.search-label {
	width: 45px;
}

#copyrightInformation a {
	color: #252525;
}


 
h1.location{ color: #FFF; text-align:center;}




/* rotator
-------------------------------------------------------------- */
div.rotator {
	width: 0;
	float: right;
	margin: -15px -40px 0 0;
}

div.rotator ul li {
	position:absolute;
	list-style: none;
}
	
div.rotator ul li img {
	background: #FFF;
}

div.rotator ul li.show {
	z-index:100;
}

ul.rotate {
	margin:0px;
}

/* old rotator */
div.rotator_small ul li {
	position:absolute;
	list-style: none;	
}

div.rotator_small ul li img {
	background: #FFF;
}

div.rotator_small ul li.show {
	z-index:100;
}

ul.rotate_small {
	margin:0px;
}

/* rtator 1 from previous developer? */
div.rotator1 ul li {
	position:absolute;
	list-style: none;
}
	
div.rotator1 ul li img {
	background: #FFF;
}

div.rotator1 ul li.show {
	z-index:100;
}

ul.rotate1 {
	margin:0px;
}

/*.personHolderClass{
	width:940px;
	height:228px;
	position:relative;
	display: block;
}*/
#personHolder {
	background: url(../images/personholder_bg.png) no-repeat;
	height: 255px;
	width: 940px;
}
.PersonTextClass{ color: #FFF; line-height:15px; width:210px;}
.personInformationClass{ color:#FFF; margin-left:10px; margin-top:10px; display:block;}

.intro_text { 
	line-height:18px; 
	margin:0 60px;
	font-size: 12px;
}
 
/* people
-------------------------------------------------------------- */
#person {width:168px; height:190px; display:block; padding-left:10px;}
.MarkEllis{background:url(../images/people/MarkEllis.png) bottom right no-repeat; height:260px; }
.AlisonLeith{background:url(../images/people/AlisonLeith_new.png) bottom right no-repeat; height:260px; }
.JohnEllwood{background:url(../images/people/JohnEllwood_new.png) bottom right no-repeat; height:260px;}
.JohnWalters{background:url(../images/people/JohnWalters_new.png) bottom right no-repeat; height:260px; }
.MartinLevinson{background:url(../images/people/MartinLevinson_new.png) bottom right no-repeat; height:260px; }
.HelenDexter{background:url(../images/people/HelenDexter_new.png) bottom right no-repeat; height:260px; }
.CarolynTilly{background:url(../images/people/CarolynTilly_new.png) bottom right no-repeat; height:260px; }
.NeilTaylor{background:url(../images/people/NeilTaylor.png) bottom right no-repeat; height: 260px; }
.MartinBrown{background:url(../images/people/MartinBrown_new.png) bottom right no-repeat; height:260px; }
.VictoriaMoreton{background:url(../images/people/VictoriaMoreton_new.png) bottom right no-repeat; height:260px; }
.KirsteyMaloney{background:url(../images/people/KirsteyMaloney_new.png) bottom right no-repeat; height:260px; }
.PeterJackson{background:url(../images/people/peterjackson.png) bottom right no-repeat; height:260px; }


ul.person_social_links{ margin:0; padding:0;}
ul.person_social_links li{ color:#E0E0E0; list-style: none;float:left; margin-right:16px; text-align: center;}
ul.person_social_links li a {text-decoration: none;color:#fff;}

.ac_results  {
   color:#000;
   border-radius:0 0 5px 5px;
   -moz-border-radius:0 0 5px 5px;
   -webkit-border-radius:0 0 5px 5px;
   background: #fff;
   padding: 2px;
}
.ac_over {
	background-color:#DDDDDD;
	cursor: hand;
}


/* bespoke jquery menu
-------------------------------------------------------------- */

#theNavigationTitle{

	position:absolute; width:129px; height:50px; z-index:450px;background:url(../images/navigation/title.png)
	
}
a.circle{	
	width:130px; height:130px; display:block; 
}
a.circle:focus{
	outline: none;
}

a.BusinessNavigationButton{background:url(../images/navigation/businessIcon.png);}
a.BusinessNavigationButton:hover{background:url(../images/navigation/businessIcon_over.png);}

a.ContactNavigationButton{background:url(../images/navigation/contactIcon.png);}
a.RecNavigationButton{background:url(../images/navigation/recIcon.png);}
a.NewsNavigationButton{background:url(../images/navigation/newsIcon.png);}
a.TeamNavigationButton{background:url(../images/navigation/teamIcon.png);}
a.PersonalNavigationButton{background:url(../images/navigation/personalIcon.png);}




ul.page_nav {
	display: block;
	height: 176px;
	width: 970px;
	padding: 0;
	margin: 0;
	list-style: none;
	opacity: 1;
	-webkit-transition: all linear 0.5s;
	-moz-transition: all linear 0.5s;
	-ms-transition: all linear 0.5s;
	-o-transition: all linear 0.5s;
	transition: all linear 0.5s;
}

ul.page_nav.is_injury_negligence_page {
	display: block;
    opacity: 0; 
    height: 0;
    overflow: hidden;
	-webkit-transition: all linear 0.5s;
	-moz-transition: all linear 0.5s;
	-ms-transition: all linear 0.5s;
	-o-transition: all linear 0.5s;
	transition: all linear 0.5s;
}

.page_nav li {
	display: block;
	float: left;	
	padding: 10px;
}

.sub_nav {
	float: left;
	clear: both;
	padding-top: 30px;
}

.sub_nav li {
	
}

	.sub_nav li a {
		display: block;
		margin: 2px 0;
		width: 200px;
		min-height: 20px;
		height: auto !important;
		height: 20px;
		color: #3F3F3F;
		font-weight: bold;
		text-decoration: underline;
		font-size: 0.9em;
	}
	
		#injury_negligence_sub_nav li a:hover {
			color: #66A041;
		}
		
		#law_life_sub_nav li a:hover {
			color: #E95419;
		}
		
		#business_law_sub_nav li a:hover {
			color: #327EC2;
		}

	.inj_neg_sub_nav_selected {
		color: #66A041 !important;
	}
	
	.law_life_sub_nav_selected {
		color: #E95419 !important;
	}
	
	.bus_law_nav_selected {
		color: #327EC2 !important;
	}



.page_nav a.contact {
	background: url(../images/navigation/contactIcon.png) no-repeat;
}

.menuPosition{position: relative;}

#access a {
	color: #fff;
	display: block;
	text-decoration: none;
	padding:5px;
}
.page_nav ul ul {
	z-index: 99999;
	font-size:12px;
	color:#FFF;
}

.page_nav ul ul li {
	min-width: 200px;
	border-right:0px #fff solid; 
	margin: 0; 
	padding:0px;
	float: left; 
}

.page_nav ul ul li a {
	color: red !important;
}

.page_nav ul ul ul {
	left: 94%;
	top:0;
}

.page_nav ul ul a {
	display: block;
	float: left;
	background: #FFFFFF;
	color: #3F3F3F;
	font-weight: bold;
	padding: 0;
}

/*.page_nav li:hover > a
{
	color: #fff;
	background-color:#1C1C1C;
}
.page_nav ul li :hover > a {
 
	color: #3992D0;
	background-color:#1C1C1C;
}*/

.page_nav ul li:hover > ul {
	display: block;
	border-bottom: 0px solid #fff;
}
.page_nav ul li.current_page_item > a,
.page_nav ul li.current-menu-ancestor > a,
.page_nav ul li.current-menu-item > a,
.page_nav ul li.current-menu-parent > a {
	color: #3891cf;
}
* html .page_nav ul li.current_page_item a,
* html .page_nav ul li.current-menu-ancestor a,
* html .page_nav ul li.current-menu-item a,
* html .page_nav ul li.current-menu-parent a,
* html .page_nav ul li a:hover {
	color: #fff;
}

div.page_nav #menu #nav_marker {
	display: block;
	width: 42px;
	height: 22px;
	position: absolute;
	top: 215px;
	background-image: url("../images/nav_marker.png");
	z-index: 1;
}

	.nav_marker_default {
		left: -9999px;
	}

	.nav_marker_injury_negligence {
		left: 150px;
	}
	
	.nav_marker_law_for_life {
		left: 437px;
	}
	
	.nav_marker_business_law {
		left: 717px;
	}

#sub_navigation {
	float: left;
	clear: left;
	width: 970px;
	background: #EFEFEF;
	margin-bottom: 30px;
	position: relative;
	-webkit-transition: all linear 0.5s;
	-moz-transition: all linear 0.5s;
	-ms-transition: all linear 0.5s;
	-o-transition: all linear 5s;
	transition: all linear 0.5s;
}

	#sub_navigation.is_injury_negligence_page {
		margin-top: 30px;
		-webkit-transition: all linear 0.5s;
		-moz-transition: all linear 0.5s;
		-ms-transition: all linear 0.5s;
		-o-transition: all linear 5s;
		transition: all linear 0.5s;
	}

#sub_navigation #sub_nav_close {
	position: absolute;
	right: 15px;
	top: 15px;
	opacity: 1;
}

	#sub_navigation #sub_nav_close:hover {
		color: #003C82;
	}
	
		#sub_navigation #sub_nav_close:focus {
			outline: none;
		}

#injury_negligence_sub_nav,
#law_life_sub_nav,
#business_law_sub_nav,
.sub_nav {
	width: 970px;
	padding-bottom: 10px;
}

.sub_nav h2 {
	padding: 40px 0 0 20px;
	color: #042B6E;
	text-transform: uppercase;
}

	.sub_nav h2 a {
		text-decoration: underline
	}

	#injury_negligence_sub_nav h2 a {
		color: #66A031;
	}
	
	#law_life_sub_nav h2 a {
		color: #E95419;
	}
	
	#business_law_sub_nav h2 a {
		color: #327EC2;
	}

#inj_neg_sub_sub_navigation,
#law_life_sub_sub_navigation,
#bus_law_sub_sub_navigation {
	display: none;
	float: left;
	clear: left;
	padding: 22px 0 10px 0;
	background: #FFFFFF;
	width: 970px;
}

	#inj_neg_sub_sub_navigation.active_sub_sub,
	#law_life_sub_sub_navigation.active_sub_sub,
	#bus_law_sub_sub_navigation.active_sub_sub {
		display: block !important;
	}

	#inj_neg_sub_sub_navigation .sub_sub_nav,
	#law_life_sub_sub_navigation .sub_sub_nav,
	#bus_law_sub_sub_navigation .sub_sub_nav {
		border: solid 1px #666666;
		background: #EFEFEF;
	}
	
		#inj_neg_sub_sub_navigation .sub_sub_nav ul,
		#law_life_sub_sub_navigation .sub_sub_nav ul,
		#bus_law_sub_sub_navigation .sub_sub_nav ul {
			display: none;
		}
	
		#inj_neg_sub_sub_navigation .sub_sub_nav a,
		#law_life_sub_sub_navigation .sub_sub_nav a,
		#bus_law_sub_sub_navigation .sub_sub_nav a {
			display: block;
			color: #3F3F3F;
			text-decoration: none;
			font-weight: normal;
			font-size: 1em;
			padding-left: 20px;
		}
		
		#inj_neg_sub_sub_navigation .sub_sub_nav a {
			background: url("../images/green_round_arrow.png") left no-repeat;
		}
		#law_life_sub_sub_navigation .sub_sub_nav a {
			background: url("../images/orange_round_arrow.png") left no-repeat;
		}
		#bus_law_sub_sub_navigation .sub_sub_nav a {
			background: url("../images/blue_round_arrow.png") left no-repeat;
		}
		
			#inj_neg_sub_sub_navigation .sub_sub_nav a:hover,
			#law_life_sub_sub_navigation .sub_sub_nav a:hover,
			#bus_law_sub_sub_navigation .sub_sub_nav a:hover {
				text-decoration: underline;
			}

.active_sub_sub_nav {
	display: block !important;
}

/*- FILTER OPTIONS -*/
ul#filterOptions {

	height: 42px;
	margin: 20px 0;
	overflow: hidden;
	 
}
ul#filterOptions li { height: 52px; margin-right: 2px; display: inline-block; float: left; }
ul#filterOptions li a {
	height: 40px;
	padding: 0 20px;
	border: 1px solid #999;
	background: #fff;
	color: #0f0f0f;
	font-weight: bold;
	line-height: 40px;
	text-decoration: none;
	display: block;
	text-align:center;
}
ul#filterOptions li a:hover { background: #c9c9c9; }
ul#filterOptions li.active a { background: #1c1c1c; color:#FFF; }
/*- -*/
/*- OUR DATA HOLDER -*/
ul.filterHolder {
	width: 720px;
	 
	overflow: hidden;
	display:inline-block;
}
ul.filterHolder li.item {
	width: 149px;
	height: 155px;
	float: left;
	overflow: hidden;
	margin:5px;
	background-color:#dddddd;
	padding:9px;

}
ul.filterHolder li.partner {
	width: 149px;
	height: 155px;
	float: left;
	overflow: hidden;
	margin:5px;
	background-color:#B2DFFF;
	padding:9px;

}
ul.filterHolder li.item h3 {font-size: 16px; line-height: 20px; color:#0f0f0f;}
a.sortButton{
	height: 25px;
	padding: 0 20px;
	border: 1px solid #999;
	background: #fff;
	color: #0f0f0f;
	font-weight: bold;
	line-height: 25px;
	text-decoration: none;
	display:inline-block;
	text-align:center;
	width:60px;
	margin-right:20px;
	
}
a.sortButton:hover { background: #c9c9c9; }

.meetTheTeamSeperatorClass{

    display: inline-block;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    width: 50px;
	text-indent:-9999px;
	background:url(../images/meetTheTeamArrow.gif) no-repeat center;
	
}


#specialism_menu_class{
	width:350px;
	margin-left:10px;
	 
		border: 1px solid #999;
}
#location_menu_class{
	width:150px;
 
		border: 1px solid #999;
		margin-right:40px;
}
/*- -*/


/* Tag cloud */

	.tags ul{
	 
		padding:10px;
		text-align:center;
	
		}
	.tags li{
		margin:0;
		padding:0;
		list-style:none;
		display:inline;
		line-height:30px;
		color:#FFF;
		}
	.tags li a{
		text-decoration:none;
		color:#fff;
		padding:0 2px;	
		}
	.tags li a:hover{	
		color:#eeeeee;
		font-weight:800;
		}		
	
	.tag1{font-size:100%;}
	.tag2{font-size:150%;}
	.tag3{font-size:180%;}
	.tag4{font-size:210%;}
	.tag5{font-size:230%;}
	
	/* alternative layout */

	.tags .alt{
		text-align:left;
		padding:0;
		background:none;
		}
	.tags .alt li{
		padding:2px 10px;
		float:left;
		background:#efefef;
		display:block;
		}
	.tags .alt .tag1, 
	.tags .alt .tag2, 
	.tags .alt .tag3, 
	.tags .alt .tag4, 
	.tags .alt .tag5{font-size:100%;}
	.tags .alt .tag1{background:#7cc0f4;}
	.tags .alt .tag2{background:#67abe0;}
	.tags .alt .tag3{background:#4d92c7;}
	.tags .alt .tag4{background:#3277ad;}
	.tags .alt .tag5{background:#266ca2;}
	
	.btn{display:block;}
	
/* // Tag cloud */


/* // meet the team drop down */

.dropdownbutton {
	height: 32px;
	width: 250px;
	margin:10px;
}

 

.menu_class_specialism, .menu_class_location {
	border:1px solid #1c1c1c;
	
}

.the_menu_specialism, .the_menu_location {
	display:none;
	
	margin-left:-0px;
	width:300px;
	border: 1px solid #1c1c1c;
}

.the_menu_specialism li, .the_menu_location li {
	background-color: #302f2f;
	
}

.the_menu_specialism li a, .the_menu_location li a {
	color:#FFFFFF; 
	text-decoration:none; 
	padding:5px; 
	display:block;
	font-size:11px;
}

.the_menu_specialism li a:hover, .the_menu_location li a:hover {
	padding:5px;
	font-weight:bold;
	color: #caa513;
}
.column-wrap {background: #302f2f;}
.box-1 { float:left; clear:left; width: 30%; margin-left: 3%; }
.box { float:left; width: 30%; margin-left: 3%; }